<component name="libraryTable">
  <library name="Deps: org.roaringbitmap/shims:0.9.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.m2/repository/org/roaringbitmap/shims/0.9.0/shims-0.9.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>